### Method

# GUPnPAV DIDLLiteDescriptor get_metadata_type

#### Declaration [src]

    const char*
    gupnp_didl_lite_descriptor_get_metadata_type (
      GUPnPDIDLLiteDescriptor* descriptor
    )

#### Description [src]

Get the metadata type of the `descriptor`.

Gets property | `GUPnPAV.DIDLLiteDescriptor:metadata-type`

#### Return value

Type: `const char*`

The type as string or `NULL`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.